Downloads

Kategorie: Komponente
Dateien: 1

Hier findet Ihr das aktuelle Installations-Zip der JoomGallery 3, mit dem ältere Versionen auch geupdatet werden können.

 

Dateien:

Die JoomGallery Komponente in der Version 3.x als Installations-zip; das Zip eignet sich zur Installation unter Joomla! 3.x

Das Zip beinhaltet nur die englischen Sprachdateien. Die deutschen Sprachdateien befinden sich in der Kategorie: JoomGallery für Joomla 3 :: Sprachdateien

Die JoomGallery hat folgende Systemvorraussetzungen (bitte überprüft diese vor der Installation):

  • Joomla! 3.x
  • PHP 5.3.1+
  • MySQL 5.1+
Erstelldatum
Änderungsdatum
Dateigröße
14.03.2013
03.05.2019
1.75 MB